<!DOCTYPE html>

<html>

<head>
    <% include ../partials/head %>
   
    <title> Accueuil </title>

</head>
    
<body>
    
    <%include ../partials/header %>
    
    <div class="container padding-top-10">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h1> Session expirée </h1>
            </div>
            <div class="panel-body">
                <p align="center"> Votre session est expirée </p>
                <p align="center"><a href="/"> Page d'acceuil </a></p>
                <p align="center"><a href="/login"> Se reconnecter </a></p>
                
            </div>
         <div>
    </div>
    </div>
         
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>